import request from '@/utils/request'

export function createItem(data) {
  return request({
    url: '/mall-video-info/add',
    method: 'post',
    data
  })
}

export function updateItem(data) {
  return request({
    url: '/mall-video-info/edit',
    method: 'post',
    data
  })
}

export function list(query) {
  return request({
    url: '/mall-video-info/list',
    method: 'get',
    params:query
  })
}

export function deleteItem(query) {
  return request({
    url: '/mall-video-info/remove',
    method: 'post',
    params:query
  })
}



